Subject: [Drip] Fwd: plans for the coming weeks

From: Daniel Migault <[email-masked]>
Date: Wed, 2 Dec 2020 13:14:25 -0500

Hi,

We would like to share with the WG some thoughts on how to proceed in the
next coming weeks. This is of course open for discussions.

It seems appropriate that draft-wiethuechter-drip-identity-claims [1] be
merged with draft-ietf-drip-rid [2] and that provisioning aspects be left
to another future draft dedicated to the registries. I am happy to hear if
that sounds a good plan, and if so we will proceed to an adoption call as
soon as the drafts are published/updated.

I am encouraging the WG to review the architecture document when published,
so the document can be finalized at least when IESG will review the
requirements document and let the WG be 100% focused on solution
documents.

Yours,
Med and Daniel

[1]
https://datatracker.ietf.org/doc/draft-wiethuechter-drip-identity-claims/
[2] https://datatracker.ietf.org/doc/draft-ietf-drip-rid/

-- 
Daniel Migault
Ericsson

---

From: Robert Moskowitz <[email-masked]>
Date: Mon, 7 Dec 2020 10:47:04 -0500

I will work with Adam this week, to see how we can best add the identity 
claims to the RID draft.  Either I will have a new draft by month's end 
or a case why not to go this way.

Bob

On 12/2/20 1:14 PM, Daniel Migault wrote:
> Hi,
>
> We would like to share with the WG some thoughts on how to proceed in 
> the next coming weeks. This is of course open for discussions.
>
> It seems appropriate that draft-wiethuechter-drip-identity-claims [1] 
> be merged with draft-ietf-drip-rid [2] and that provisioning aspects 
> be left to another future draft dedicated to the registries. I am 
> happy to hear if that sounds a good plan, and if so we will proceed to 
> an adoption call as soon as the drafts are published/updated.
>
> I am encouraging the WG to review the architecture document when 
> published, so the document can be finalized at least when IESG will 
> review the requirements document and let the WG be 100% focused on 
> solution documents.
>
> Yours,
> Med and Daniel
>
> [1] 
> <https://datatracker.ietf.org/doc/draft-wiethuechter-drip-identity-claims/>
> <https://datatracker.ietf.org/doc/draft-ietf-drip-rid/>
>
> -- 
> Daniel Migault
> Ericsson
>
>
>